// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import 'babel-polyfill'
import './assets/css/reset.css'
import './assets/css/chosen.css'
import '../node_modules/handsontable-pro/dist/handsontable.full.css'
import './../node_modules/element-ui/lib/theme-chalk/index.css'
import 'swiper/dist/css/swiper.min.css'
import './router/ele' //ele引用
import './router/directive' //自定义指令
import './config/rem'

import zhCN from 'handsontable/languages/zh-CN';





/* eslint-disable no-new */
new Vue({
    el: '#app',
    router,
    components: { App },
    template: '<App/>'
})